## debspawn 0.2.0

=== debian/changelog ===
debspawn (0.2.0-1) unstable; urgency=medium

  * New upstream version: 0.2.0
  * Add missing Vcs-* URLs

 -- Matthias Klumpp <mak@debian.org>  Tue, 28 Aug 2018 17:52:36 +0200

debspawn (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #906673)

 -- Matthias Klumpp <mak@debian.org>  Mon, 20 Aug 2018 22:40:24 +0200
