=== debian/control ===
Source: debspawn
Section: utils
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               docbook-xsl,
               python3-all,
               python3-setuptools,
               xsltproc
Standards-Version: 4.2.0
X-Python3-Version: >= 3.5
Homepage: https://github.com/lkorigin/debspawn
Vcs-Git: https://salsa.debian.org/laniakea-team/debspawn.git
Vcs-Browser: https://salsa.debian.org/laniakea-team/debspawn

Package: debspawn
Architecture: all
Depends: debootstrap,
         systemd-container,
         zstd,
         ${misc:Depends},
         ${python3:Depends}
Recommends: build-essential
Suggests: sudo
Description: Build in nspawn containers
 Debspawn is a tool to build Debian packages in an isolated environment,
 using systemd-nspawn containers.
 By using containers, debspawn can isolate package builds from the host
 system much further, compared to traditional chroot-based build environments.
 .
 Debspawn is designed to be both easy to use by humans, as well as easy
 to integrate into an automated package build workflow.
