## debspawn 0.2.1

=== debian/changelog ===
debspawn (0.2.1-1) unstable; urgency=medium

  * New upstream version: 0.2.1
  * Switch to dh compat level 12
  * Bump standards version (no changes needed)

 -- Matthias Klumpp <mak@debian.org>  Thu, 10 Jan 2019 20:06:44 +0100
