=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
+               docbook-xml,
                docbook-xsl,
                python3-all,
                python3-setuptools,
                xsltproc
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 X-Python3-Version: >= 3.5
 Homepage: https://github.com/lkorigin/debspawn
 Vcs-Git: https://salsa.debian.org/laniakea-team/debspawn.git
