## debspawn 0.4.0

=== debian/changelog ===
debspawn (0.4.0-1) unstable; urgency=medium

  * New upstream version: 0.4.0

 -- Matthias Klumpp <mak@debian.org>  Mon, 20 Jan 2020 21:34:26 +0100

debspawn (0.3.0-1) unstable; urgency=medium

  * New upstream version: 0.3.0
  * Install with single-version-externally-managed
  * Recommend devscripts, there is a high chance these will
    be needed on the host system, e.g. for debsign
  * Remove ancient Python version field: 3.5 is satisfied by
    oldstable now
  * Perform rootless build

 -- Matthias Klumpp <mak@debian.org>  Mon, 06 Jan 2020 21:40:22 +0100
