=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                python3-all,
                python3-setuptools,
                xsltproc
-Standards-Version: 4.3.0
-X-Python3-Version: >= 3.5
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/lkorigin/debspawn
 Vcs-Git: https://salsa.debian.org/laniakea-team/debspawn.git
 Vcs-Browser: https://salsa.debian.org/laniakea-team/debspawn
@@ -22,13 +22,14 @@
          zstd,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: build-essential
+Recommends: build-essential,
+            devscripts
 Suggests: sudo
 Description: Build in nspawn containers
  Debspawn is a tool to build Debian packages in an isolated environment,
  using systemd-nspawn containers.
- By using containers, debspawn can isolate package builds from the host
- system much further, compared to traditional chroot-based build environments.
+ By using containers, Debspawn can isolate builds from the host system
+ much better than traditional chroot-based build environments could.
  .
  Debspawn is designed to be both easy to use by humans, as well as easy
  to integrate into an automated package build workflow.
