=== debian/watch ===
version=3

https://github.com/lkorigin/debspawn/tags .*/v?(\d\S*)\.tar\.gz
