## debspawn 0.4.1

=== debian/changelog ===
debspawn (0.4.1-1) unstable; urgency=medium

  * New upstream version: 0.4.1
    - Installs Lintian after build (Closes: #967897).
    - Makes the global.toml configuration file a public interface
      and documents it. Everyone using the older undocumented JSON
      config file will need to adjust the configuration (Closes: #968665).
    - Disables syscall filter for some groups by default to create an
      environment closer to that of sbuild (so tests of e.g. glibc will work).

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Dec 2020 10:04:38 +0100
