=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                docbook-xsl,
                python3-all,
                python3-setuptools,
+               python3-toml,
                xsltproc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/lkorigin/debspawn
 Vcs-Git: https://salsa.debian.org/laniakea-team/debspawn.git
@@ -18,6 +19,7 @@
 Package: debspawn
 Architecture: all
 Depends: debootstrap,
+         python3-toml,
          systemd-container,
          zstd,
          ${misc:Depends},
