=== debian/watch ===
version=4

https://github.com/lkorigin/debspawn/tags .*/v?(\d\S*)\.tar\.gz
