## debspawn 0.5.0

=== debian/changelog ===
debspawn (0.5.0-1) unstable; urgency=medium

  * New upstream version: 0.5.0
    - Will always save build logs, even if build failed (Closes: #989200)
    - Installs a timer to clean all caches (even those of images which have
      not been updated or used in months) monthly.
    - Fixes image creation for Ubuntu
    - The `debspawn maintain` subcommand is documented now
  * Drop all patches: Applied upstream
  * Drop single-version-externally-managed build hack
  * Run status command in autopkgtest

 -- Matthias Klumpp <mak@debian.org>  Fri, 04 Jun 2021 23:26:08 +0200

debspawn (0.4.2-2) unstable; urgency=medium

  * Add missing build dependency on systemd

 -- Matthias Klumpp <mak@debian.org>  Tue, 25 May 2021 10:06:14 +0200

debspawn (0.4.2-1) unstable; urgency=medium

  * New upstream version: 0.4.2
    - Configure APT to not install recommends by default (Closes: #987312)
    - Allow defining custom environment variables for package builds
      (Closes: #986967)
    - Use dpkg --print-architecture to determine arch (Closes: #987547)
    - Check system encoding properly (Closes: #982793)
    - Run builds as user with a random free UID (Closes: #989049)
  * Update homepage URL
  * Delete all state data on purge (Closes: #988371)
  * Migrate settings automatically after installation
  * Add NEWS entry about required image updates
  * Add autopkgtest for common debspawn tasks
  * Add new build dependency on python3-pkgconfig

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 May 2021 23:21:45 +0200
