=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
                docbook-xml,
                docbook-xsl,
                python3-all,
+               python3-pkgconfig,
                python3-setuptools,
                python3-toml,
+               systemd,
                xsltproc
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://github.com/lkorigin/debspawn
+Homepage: https://github.com/lkhq/debspawn
 Vcs-Git: https://salsa.debian.org/laniakea-team/debspawn.git
 Vcs-Browser: https://salsa.debian.org/laniakea-team/debspawn
