## debspawn 0.5.1

=== debian/changelog ===
debspawn (0.5.1-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 0.5.1
    - Adds a safeguard to unmount any (bin)mount points when removing a
      container, so no data gets deleted by accident (Closes: #997960).
    - Decouples image names from suite names, so people can give their own
      names to images for experimentation (Closes: #989897).
    - Changes the default bootstrap variant to "buildd". To access images
      created without a variant, users may need to pass `--variant=none` to
      debspawn or change the global default (Closes: #989907).
  * Add NEWS entry about changed default bootstrap variant

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13
  * Set upstream metadata fields

 -- Matthias Klumpp <mak@debian.org>  Mon, 08 Nov 2021 19:56:06 +0100
