## debspawn 0.5.2

=== debian/changelog ===
debspawn (0.5.2-1) unstable; urgency=medium

  * New upstream version: 0.5.2
    - Allow one to boot a container for interactive logins
    - Allow building for NotAutomatic suites without any hacks
    - Do not include APT package caches in tarballs (Closes: #1001460)

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Feb 2022 19:33:53 +0100
