=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                docbook-xml,
                docbook-xsl,
@@ -12,7 +12,7 @@
                python3-toml,
                systemd,
                xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/lkhq/debspawn
 Vcs-Git: https://salsa.debian.org/laniakea-team/debspawn.git
