=== debian/watch ===
version=4

https://github.com/lkhq/debspawn/tags .*/v?(\d\S*)\.tar\.gz
