## debspawn 0.6.0

=== debian/changelog ===
debspawn (0.6.0-1) unstable; urgency=medium

  * New upstream version: 0.6.0
    - Fixes build with latest setuptools (Closes: #1020077)
    - Asks explcitly if artifacts should be stored when running in
      interactive mode (Closes: #986972)
    - Allows disabling of built-in package caching (Closes: #989890)
    - Adds option to boot a container when running custom commands

 -- Matthias Klumpp <mak@debian.org>  Sun, 02 Oct 2022 19:19:25 +0200
