=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                python3-all,
                python3-pkgconfig,
                python3-setuptools,
-               python3-toml,
+               python3-tomlkit (>= 0.8.0),
                systemd,
                xsltproc
-Standards-Version: 4.6.0
+Build-Conflicts: pybuild-plugin-pyproject
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/lkhq/debspawn
 Vcs-Git: https://salsa.debian.org/laniakea-team/debspawn.git
@@ -21,7 +22,6 @@
 Package: debspawn
 Architecture: all
 Depends: debootstrap,
-         python3-toml,
          systemd-container,
          zstd,
          ${misc:Depends},
