## debspawn 0.6.1

=== debian/changelog ===
debspawn (0.6.1-1) unstable; urgency=medium

  * New upstream version: 0.6.1
    - Make container APT configuration more sbuild-like
    - docs: Update positional argument info in manual pages
    - Use useradd instead of adduser (Closes: #1024090)
    - Don't force a suite when packages are injected
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Thu, 02 Feb 2023 22:46:33 +0100
