## debspawn 0.6.2

=== debian/changelog ===
debspawn (0.6.2-1) unstable; urgency=medium

  * New upstream bugfix release: 0.6.2
    - Add Python 3.11 support
    - Allow APT more choices when installing build-deps from partial suites
    - Don't crash when recreating an image that has used a base-suite
      than does not match the image name
    - Make APT consider all suites equally for dependency resolution

 -- Matthias Klumpp <mak@debian.org>  Sun, 28 May 2023 18:16:46 +0200
