=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                systemd,
                xsltproc
 Build-Conflicts: pybuild-plugin-pyproject
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/lkhq/debspawn
 Vcs-Git: https://salsa.debian.org/laniakea-team/debspawn.git
@@ -26,9 +26,10 @@
          zstd,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: build-essential,
-            devscripts
-Suggests: sudo
+Recommends: devscripts,
+            dpkg-dev
+Suggests: build-essential,
+          sudo
 Description: Build in nspawn containers
  Debspawn is a tool to build Debian packages in an isolated environment,
  using systemd-nspawn containers.
