## debspawn 0.6.4

=== debian/changelog ===
debspawn (0.6.4-2) unstable; urgency=medium

  * Add fix-package-pinning-for-release-codenames.patch:
    - Fix package pinning when specifying a suite by its release codename.
  * Add define-dependencies-in-pyproject.toml-only.patch:
    - Define dependencies in pyproject.toml so pybuild picks them up,
      because it stopped looking at setup.py, apparently. (Closes: #1102237)
  * Make sure auxiliary data is installed, even if setuptools isn't used
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Wed, 21 May 2025 01:46:06 +0200

debspawn (0.6.4-1) unstable; urgency=medium

  * New upstream version: 0.6.4
  * Drop patches: Applied upstream
  * Switch Build-Depends to systemd-dev (CLoses: #1060539)

 -- Matthias Klumpp <mak@debian.org>  Tue, 20 Feb 2024 21:54:18 +0100

debspawn (0.6.3-1) unstable; urgency=medium

  * New upstream version: 0.6.3
    - Adds workaround for systemd-nspawn creating $HOME
      for build user (Closes: #1024091)
    - Adds useradd to all images explicitly for now (Closes: #1055065)
    - Fixes support for package injection (Closes: #991244)

 -- Matthias Klumpp <mak@debian.org>  Fri, 22 Dec 2023 21:08:22 +0100
