=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python3-pkgconfig,
                python3-setuptools,
                python3-tomlkit (>= 0.8.0),
-               systemd,
+               systemd-dev,
                xsltproc
 Build-Conflicts: pybuild-plugin-pyproject
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/lkhq/debspawn
 Vcs-Git: https://salsa.debian.org/laniakea-team/debspawn.git
@@ -26,8 +26,8 @@
          zstd,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: devscripts,
-            dpkg-dev
+Recommends: dpkg-dev,
+            devscripts
 Suggests: build-essential,
           sudo
 Description: Build in nspawn containers
