=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

INSTALL_ROOT = $(CURDIR)/debian/debspawn

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_install:
	# make sure that additional data is installed properly
	python3 $(CURDIR)/install-sysdata.py --prefix=/usr --root=$(INSTALL_ROOT)
	dh_install
