=== debian/tests/control ===
Tests: debspawn-common
Depends: apt,
         debspawn,
         sudo
Restrictions: allow-stderr,
              isolation-machine,
              needs-root
