=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/debspawn-$1\.tar\.gz/ \
    https://github.com/lkhq/debspawn/tags .*/v?(\d\S*)\.tar\.gz
